<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4666d3c149fa170fa559a8edd9d5dc3a">
  <dict>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
